<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2000</id>
  <defaultcontrol>3</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <define>#header.label:128</define>
  <define>#header.image:settings_logo.png</define>
  <controls>
    <import>common.window1.xml</import>
    <import>common.time.xml</import>
    <control>
      <description>IMDB</description>
      <type>button</type>
      <id>5</id>
      <posX>472</posX>
      <posY>115</posY>
      <label>368</label>
      <onleft>3</onleft>
      <onright>3</onright>
      <onup>21</onup>
      <ondown>3</ondown>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>albums listcontrol</description>
      <type>listcontrol</type>
      <id>3</id>
      <posX>272</posX>
      <posY>200</posY>
      <height>420</height>
      <onleft>5</onleft>
      <onright>5</onright>
      <onup>5</onup>
      <ondown>5</ondown>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>